[EmojiconEntity]
GroupName=net
3=办公室
6=视频教室
[Emojicon1]
EmojiText=等你回复呦
BigIconPath=http://q.qqbiaoqing.com/q/2017/11/17/0d0496d9793dda99e4c8d599c3ad5817.gif
IconPath=http://q.qqbiaoqing.com/q/2017/11/17/0d0496d9793dda99e4c8d599c3ad5817.gif
IdentityCode=com.qqbiaoqing.q.0d0496d9793dda99e4c8d599c3ad5817.gif
EmojiIdId=10006
Index=16
[Emojicon2]
EmojiText=我错了
BigIconPath=http://q.qqbiaoqing.com/q/2015/04/27/eb4152aa0a50536347dbb0ed86953ea4.gif
IconPath=http://q.qqbiaoqing.com/q/2015/04/27/eb4152aa0a50536347dbb0ed86953ea4.gif
IdentityCode=com.qqbiaoqing.q.eb4152aa0a50536347dbb0ed86953ea4.gif
EmojiIdId=10007
Index=17
[Emojicon3]
EmojiText=你就扯吧
BigIconPath=http://q.qqbiaoqing.com/q/2015/04/03/973f2eec105065c8338f7bc02171522b.gif
IconPath=http://q.qqbiaoqing.com/q/2015/04/03/973f2eec105065c8338f7bc02171522b.gif
IdentityCode=com.qqbiaoqing.q.973f2eec105065c8338f7bc02171522b.gif
EmojiIdId=10008
Index=18
[Emojicon4]
EmojiText=谢谢
BigIconPath=http://q.qqbiaoqing.com/q/2014/11/27/fdc30e5a34fa39489fd1aa46bbb8ba9b.gif
IconPath=http://q.qqbiaoqing.com/q/2014/11/27/fdc30e5a34fa39489fd1aa46bbb8ba9b.gif
IdentityCode=com.qqbiaoqing.q.fdc30e5a34fa39489fd1aa46bbb8ba9b.gif
EmojiIdId=10009
Index=19
